;----------------------------------------------------------------------------;
; INT 1F - 8x8 Font bitmaps
;----------------------------------------------------------------------------;
; Font bitmaps from "VileR", (CC BY-SA 4.0)
; https://int10h.org/oldschool-pc-fonts/
;----------------------------------------------------------------------------;
GFX_CHARSET:
	DB   000H, 000H, 000H, 000H, 000H, 000H, 000H, 000H	; 00H
	DB   07EH, 081H, 0A5H, 081H, 0BDH, 099H, 081H, 07EH	; 01H
	DB   07EH, 0DBH, 0FFH, 0FFH, 0C3H, 0E7H, 07EH, 000H	; 02H
	DB   036H, 07FH, 07FH, 07FH, 03EH, 01CH, 008H, 000H	; 03H
	DB   008H, 01CH, 03EH, 07FH, 03EH, 01CH, 008H, 000H	; 04H
	DB   018H, 03CH, 018H, 066H, 0FFH, 066H, 018H, 03CH	; 05H
	DB   008H, 01CH, 03EH, 07FH, 07FH, 03EH, 008H, 01CH	; 06H
	DB   000H, 000H, 018H, 03CH, 03CH, 018H, 000H, 000H	; 07H
	DB   0FFH, 0FFH, 0E7H, 0C3H, 0C3H, 0E7H, 0FFH, 0FFH	; 08H
	DB   000H, 03CH, 066H, 042H, 042H, 066H, 03CH, 000H	; 09H
	DB   0FFH, 0C3H, 099H, 0BDH, 0BDH, 099H, 0C3H, 0FFH	; 0AH
	DB   03FH, 00DH, 01CH, 03EH, 063H, 063H, 03EH, 000H	; 0BH
	DB   03EH, 063H, 063H, 03EH, 01CH, 07FH, 01CH, 000H	; 0CH
	DB   00EH, 00FH, 00DH, 00DH, 01CH, 07FH, 01CH, 000H	; 0DH
	DB   00FH, 03BH, 037H, 03BH, 033H, 037H, 077H, 070H	; 0EH
	DB   018H, 0DBH, 03CH, 0E7H, 03CH, 0DBH, 018H, 000H	; 0FH
	DB   060H, 078H, 07EH, 07FH, 07EH, 078H, 060H, 000H	; 10H
	DB   003H, 00FH, 03FH, 07FH, 03FH, 00FH, 003H, 000H	; 11H
	DB   018H, 03CH, 07EH, 018H, 018H, 07EH, 03CH, 018H	; 12H
	DB   066H, 066H, 066H, 066H, 066H, 000H, 066H, 000H	; 13H
	DB   03FH, 06DH, 06DH, 03DH, 00DH, 00DH, 00DH, 000H	; 14H
	DB   03FH, 070H, 03EH, 063H, 063H, 03EH, 007H, 07EH	; 15H
	DB   000H, 000H, 000H, 000H, 0FFH, 0FFH, 0FFH, 000H	; 16H
	DB   03CH, 07EH, 018H, 018H, 07EH, 03CH, 018H, 07EH	; 17H
	DB   018H, 03CH, 07EH, 018H, 018H, 018H, 018H, 000H	; 18H
	DB   018H, 018H, 018H, 018H, 07EH, 03CH, 018H, 000H	; 19H
	DB   018H, 00CH, 006H, 07FH, 006H, 00CH, 018H, 000H	; 1AH
	DB   00CH, 018H, 030H, 07FH, 030H, 018H, 00CH, 000H	; 1BH
	DB   000H, 000H, 000H, 060H, 060H, 07FH, 000H, 000H	; 1CH
	DB   000H, 024H, 066H, 0FFH, 066H, 024H, 000H, 000H	; 1DH
	DB   008H, 01CH, 01CH, 03EH, 03EH, 07FH, 07FH, 000H	; 1EH
	DB   07FH, 07FH, 03EH, 03EH, 01CH, 01CH, 008H, 000H	; 1FH
	DB   000H, 000H, 000H, 000H, 000H, 000H, 000H, 000H	; 20H  
	DB   018H, 018H, 018H, 018H, 018H, 000H, 018H, 000H	; 21H !
	DB   033H, 066H, 0CCH, 000H, 000H, 000H, 000H, 000H	; 22H "
	DB   036H, 036H, 07FH, 036H, 036H, 07FH, 036H, 036H	; 23H #
	DB   018H, 07EH, 058H, 038H, 01CH, 01AH, 07EH, 018H	; 24H $
	DB   0E3H, 0A6H, 0ECH, 018H, 037H, 065H, 0C7H, 000H	; 25H %
	DB   03CH, 066H, 03CH, 038H, 06DH, 066H, 03DH, 000H	; 26H &
	DB   006H, 00CH, 018H, 000H, 000H, 000H, 000H, 000H	; 27H '
	DB   01CH, 030H, 060H, 060H, 060H, 030H, 01CH, 000H	; 28H (
	DB   038H, 00CH, 006H, 006H, 006H, 00CH, 038H, 000H	; 29H )
	DB   063H, 036H, 01CH, 07FH, 01CH, 036H, 063H, 000H	; 2AH *
	DB   018H, 018H, 018H, 07EH, 018H, 018H, 018H, 000H	; 2BH +
	DB   000H, 000H, 000H, 000H, 000H, 018H, 018H, 030H	; 2CH ,
	DB   000H, 000H, 000H, 07EH, 000H, 000H, 000H, 000H	; 2DH -
	DB   000H, 000H, 000H, 000H, 000H, 018H, 018H, 000H	; 2EH .
	DB   002H, 006H, 00CH, 018H, 030H, 060H, 040H, 000H	; 2FH /
	DB   03EH, 063H, 063H, 06BH, 063H, 063H, 03EH, 000H	; 30H 0
	DB   01CH, 03CH, 00CH, 00CH, 00CH, 00CH, 00CH, 000H	; 31H 1
	DB   03EH, 063H, 003H, 00EH, 038H, 060H, 07FH, 000H	; 32H 2
	DB   07CH, 006H, 006H, 03CH, 006H, 006H, 07CH, 000H	; 33H 3
	DB   00EH, 01EH, 036H, 066H, 07FH, 006H, 006H, 000H	; 34H 4
	DB   07EH, 060H, 07CH, 006H, 006H, 006H, 07CH, 000H	; 35H 5
	DB   01EH, 030H, 060H, 07EH, 063H, 063H, 03EH, 000H	; 36H 6
	DB   07EH, 066H, 00CH, 018H, 030H, 030H, 030H, 000H	; 37H 7
	DB   03EH, 063H, 036H, 01CH, 036H, 063H, 03EH, 000H	; 38H 8
	DB   03EH, 063H, 063H, 03FH, 003H, 006H, 07CH, 000H	; 39H 9
	DB   000H, 000H, 018H, 018H, 000H, 018H, 018H, 000H	; 3AH :
	DB   000H, 000H, 018H, 018H, 000H, 018H, 018H, 030H	; 3BH ;
	DB   00CH, 018H, 030H, 060H, 030H, 018H, 00CH, 000H	; 3CH <
	DB   000H, 000H, 07EH, 000H, 07EH, 000H, 000H, 000H	; 3DH =
	DB   030H, 018H, 00CH, 006H, 00CH, 018H, 030H, 000H	; 3EH >
	DB   03EH, 063H, 006H, 00CH, 00CH, 000H, 00CH, 000H	; 3FH ?
	DB   03EH, 063H, 06FH, 069H, 06FH, 060H, 03FH, 000H	; 40H @
	DB   03CH, 066H, 066H, 07EH, 066H, 066H, 066H, 000H	; 41H A
	DB   07EH, 063H, 063H, 07EH, 063H, 063H, 07EH, 000H	; 42H B
	DB   01EH, 033H, 060H, 060H, 060H, 033H, 01EH, 000H	; 43H C
	DB   07CH, 066H, 063H, 063H, 063H, 066H, 07CH, 000H	; 44H D
	DB   07EH, 060H, 060H, 07CH, 060H, 060H, 07EH, 000H	; 45H E
	DB   07EH, 060H, 060H, 07CH, 060H, 060H, 060H, 000H	; 46H F
	DB   01EH, 033H, 063H, 060H, 067H, 033H, 01EH, 000H	; 47H G
	DB   063H, 063H, 063H, 07FH, 063H, 063H, 063H, 000H	; 48H H
	DB   03CH, 018H, 018H, 018H, 018H, 018H, 03CH, 000H	; 49H I
	DB   006H, 006H, 006H, 006H, 066H, 066H, 03CH, 000H	; 4AH J
	DB   063H, 066H, 06CH, 078H, 06CH, 066H, 063H, 000H	; 4BH K
	DB   030H, 030H, 030H, 030H, 030H, 030H, 03FH, 000H	; 4CH L
	DB   063H, 077H, 07FH, 06BH, 063H, 063H, 063H, 000H	; 4DH M
	DB   063H, 073H, 07BH, 06FH, 067H, 063H, 063H, 000H	; 4EH N
	DB   03EH, 063H, 063H, 063H, 063H, 063H, 03EH, 000H	; 4FH O
	DB   07EH, 063H, 063H, 07EH, 060H, 060H, 060H, 000H	; 50H P
	DB   03EH, 063H, 063H, 063H, 07BH, 06EH, 03CH, 007H	; 51H Q
	DB   07EH, 063H, 063H, 07EH, 06CH, 066H, 063H, 000H	; 52H R
	DB   03EH, 063H, 030H, 01CH, 006H, 063H, 03EH, 000H	; 53H S
	DB   07EH, 018H, 018H, 018H, 018H, 018H, 018H, 000H	; 54H T
	DB   063H, 063H, 063H, 063H, 063H, 063H, 03EH, 000H	; 55H U
	DB   063H, 063H, 063H, 063H, 036H, 01CH, 008H, 000H	; 56H V
	DB   063H, 063H, 063H, 06BH, 06BH, 07FH, 036H, 000H	; 57H W
	DB   063H, 063H, 036H, 01CH, 036H, 063H, 063H, 000H	; 58H X
	DB   063H, 063H, 063H, 03EH, 00CH, 00CH, 00CH, 000H	; 59H Y
	DB   07FH, 006H, 00CH, 018H, 030H, 060H, 07FH, 000H	; 5AH Z
	DB   03EH, 030H, 030H, 030H, 030H, 030H, 03EH, 000H	; 5BH [
	DB   040H, 060H, 030H, 018H, 00CH, 006H, 002H, 000H	; 5CH \ ;
	DB   03EH, 006H, 006H, 006H, 006H, 006H, 03EH, 000H	; 5DH ]
	DB   01CH, 036H, 063H, 000H, 000H, 000H, 000H, 000H	; 5EH ^
	DB   000H, 000H, 000H, 000H, 000H, 000H, 000H, 0FFH	; 5FH _
	DB   030H, 018H, 00CH, 000H, 000H, 000H, 000H, 000H	; 60H `
	DB   000H, 000H, 03CH, 006H, 03EH, 066H, 03FH, 000H	; 61H a
	DB   060H, 060H, 07CH, 066H, 066H, 066H, 07CH, 000H	; 62H b
	DB   000H, 000H, 03EH, 063H, 060H, 060H, 03FH, 000H	; 63H c
	DB   006H, 006H, 03EH, 066H, 066H, 066H, 03EH, 000H	; 64H d
	DB   000H, 000H, 03CH, 066H, 07CH, 060H, 03EH, 000H	; 65H e
	DB   01EH, 030H, 030H, 07CH, 030H, 030H, 030H, 000H	; 66H f
	DB   000H, 000H, 03FH, 063H, 063H, 03FH, 003H, 07EH	; 67H g
	DB   060H, 060H, 06CH, 076H, 066H, 066H, 066H, 000H	; 68H h
	DB   018H, 000H, 038H, 018H, 018H, 018H, 018H, 000H	; 69H i
	DB   006H, 000H, 006H, 006H, 006H, 006H, 066H, 03CH	; 6AH j
	DB   060H, 060H, 066H, 06CH, 078H, 06CH, 066H, 000H	; 6BH k
	DB   018H, 018H, 018H, 018H, 018H, 018H, 00CH, 000H	; 6CH l
	DB   000H, 000H, 076H, 07FH, 06BH, 06BH, 063H, 000H	; 6DH m
	DB   000H, 000H, 06CH, 076H, 066H, 066H, 066H, 000H	; 6EH n
	DB   000H, 000H, 03EH, 063H, 063H, 063H, 03EH, 000H	; 6FH o
	DB   000H, 000H, 07CH, 066H, 066H, 07CH, 060H, 060H	; 70H p
	DB   000H, 000H, 03EH, 066H, 066H, 03EH, 006H, 006H	; 71H q
	DB   000H, 000H, 036H, 03BH, 030H, 030H, 030H, 000H	; 72H r
	DB   000H, 000H, 03EH, 070H, 03CH, 00EH, 07CH, 000H	; 73H s
	DB   018H, 018H, 07EH, 018H, 018H, 018H, 00EH, 000H	; 74H t
	DB   000H, 000H, 066H, 066H, 066H, 066H, 03BH, 000H	; 75H u
	DB   000H, 000H, 066H, 066H, 066H, 03CH, 018H, 000H	; 76H v
	DB   000H, 000H, 063H, 063H, 06BH, 07FH, 036H, 000H	; 77H w
	DB   000H, 000H, 063H, 036H, 01CH, 036H, 063H, 000H	; 78H x
	DB   000H, 000H, 066H, 066H, 066H, 03EH, 006H, 07CH	; 79H y
	DB   000H, 000H, 07EH, 00CH, 018H, 030H, 07EH, 000H	; 7AH z
	DB   00EH, 018H, 018H, 078H, 018H, 018H, 00EH, 000H	; 7BH {
	DB   018H, 018H, 018H, 000H, 018H, 018H, 018H, 000H	; 7CH |
	DB   070H, 018H, 018H, 00EH, 018H, 018H, 070H, 000H	; 7DH }
	DB   03BH, 06EH, 000H, 000H, 000H, 000H, 000H, 000H	; 7EH ~
	DB   018H, 03CH, 066H, 0C3H, 0C3H, 0FFH, 000H, 000H	; 7FH

